/* Localized versions of Info.plist keys */

CFBundleName = "NTK Plugin";
CFBundleShortVersionString = "2.0.6";
CFBundleGetInfoString = "NTK Plugin version 2.0.6, Copyright 2006-2011 Pluggers Software.";
